Atlassian Bitbucket Server CVE-2019-3397 Directory Traversal Vulnerability

Bugtraq ID: 108447
Class: Input Validation Error
CVE: CVE-2019-3397
Remote: Yes
Local: No
Published: May 23 2019 12:00AM
Updated: May 23 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Atlassian Bitbucket Server 6.1.1
Atlassian Bitbucket Server 6.1
Atlassian Bitbucket Server 6.0.2
Atlassian Bitbucket Server 6.0
Atlassian Bitbucket Server 5.16.2
Atlassian Bitbucket Server 5.16
Atlassian Bitbucket Server 5.15.2
Atlassian Bitbucket Server 5.15.1
Atlassian Bitbucket Server 5.15
Atlassian Bitbucket Server 5.14.3
Atlassian Bitbucket Server 5.14.2
Atlassian Bitbucket Server 5.14
Atlassian Bitbucket Server 5.13.5
Atlassian Bitbucket Server 5.13.4
Atlassian Bitbucket Server 5.13
Not Vulnerable: Atlassian Bitbucket Server 6.1.2
Atlassian Bitbucket Server 6.0.3
Atlassian Bitbucket Server 5.16.3
Atlassian Bitbucket Server 5.15.3
Atlassian Bitbucket Server 5.14.4
Atlassian Bitbucket Server 5.13.6


 

Privacy Statement
Copyright 2010, SecurityFocus